{
  "textures":
  [
	[ "TRNS_ALL_LB_PAVEMENTA_WL_01", "TRNS_ALL_LB_PAVEMENTA_WL_01" ],
	[ "TRNS_ALL_LA_PAVEMENTA_YL_01", "TRNS_ALL_LA_PAVEMENTA_YL_01" ],
	[ "TRNS_ALL_LAB_PAVEMENTA_WLYL_01_NORMAL", "TRNS_ALL_LAB_PAVEMENTA_WLYL_01_NORMAL" ],
	[ "TRNS_ALL_LAB_PAVEMENTA_WLYL_01_SPEC", "TRNS_ALL_LAB_PAVEMENTA_WLYL_01_SPEC" ],
	[ "TRNS_ALL_LA_PAVEMENTA_YD_01", "TRNS_ALL_LA_PAVEMENTA_YD_01" ],
	[ "TRNS_ALL_LB_PAVEMENTA_WD_01", "TRNS_ALL_LB_PAVEMENTA_WD_01" ],
	[ "TRNS_ALL_LAB_PAVEMENTA_WDYD_01_NORMAL", "TRNS_ALL_LAB_PAVEMENTA_WDYD_01_NORMAL" ],
	[ "TRNS_ALL_LAB_PAVEMENTA_WDYD_01_SPEC", "TRNS_ALL_LAB_PAVEMENTA_WDYD_01_SPEC" ],
	[ "TRNS_ALL_LB_PAVEMENTA_NL_01", "TRNS_ALL_LB_PAVEMENTA_NL_01" ],
	[ "TRNS_ALL_LB_PAVEMENTA_NL_01_NORMAL", "TRNS_ALL_LB_PAVEMENTA_NL_01_NORMAL" ],
	[ "TRNS_ALL_LB_PAVEMENTA_NL_01_SPEC", "TRNS_ALL_LB_PAVEMENTA_NL_01_SPEC" ],
	[ "TRNS_ALL_LW_PAVEMENTA_INT_01", "TRNS_ALL_LW_PAVEMENTA_INT_01" ],
	[ "TRNS_ALL_LW_PAVEMENTA_INT_01_NORMAL", "TRNS_ALL_LW_PAVEMENTA_INT_01_NORMAL" ],
	[ "TRNS_ALL_LW_PAVEMENTA_INT_01_SPEC", "TRNS_ALL_LW_PAVEMENTA_INT_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_PED_01", "TRNS_ALL_LZ_PAVEMENTA_PED_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_PED_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTA_PED_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_PED_01_SPEC", "TRNS_ALL_LZ_PAVEMENTA_PED_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_PED_02", "TRNS_ALL_LZ_PAVEMENTA_PED_02" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_PED_02_NORMAL", "TRNS_ALL_LZ_PAVEMENTA_PED_02_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_PED_02_SPEC", "TRNS_ALL_LZ_PAVEMENTA_PED_02_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_WD_01", "TRNS_ALL_LZ_PAVEMENTA_WD_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_WD_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTA_WD_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_WD_01_SPEC", "TRNS_ALL_LZ_PAVEMENTA_WD_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_WDIAL_01", "TRNS_ALL_LZ_PAVEMENTA_WDIAL_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_WDIAL_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTA_WDIAL_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_WDIAL_01_SPEC", "TRNS_ALL_LZ_PAVEMENTA_WDIAL_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_YDIAL_01", "TRNS_ALL_LZ_PAVEMENTA_YDIAL_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_YDIAL_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTA_YDIAL_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTA_YDIAL_01_SPEC", "TRNS_ALL_LZ_PAVEMENTA_YDIAL_01_SPEC" ],
	[ "TRNS_GRASSA_LC_PAVA_WL_PAVATRANS_01", "TRNS_GRASSA_LC_PAVA_WL_PAVATRANS_01" ],
	[ "TRNS_GRASSA_LC_PAVA_WL_PAVATRANS_01_NORMAL", "TRNS_GRASSA_LC_PAVA_WL_PAVATRANS_01_NORMAL" ],
	[ "TRNS_GRASSA_LC_PAVA_WL_PAVATRANS_01_SPEC", "TRNS_GRASSA_LC_PAVA_WL_PAVATRANS_01_SPEC" ],
	[ "TRNS_GRASSA_LC_PAVEMENTA_WL_01", "TRNS_GRASSA_LC_PAVEMENTA_WL_01" ],
	[ "TRNS_GRASSA_LC_PAVEMENTA_WL_01_NORMAL", "TRNS_GRASSA_LC_PAVEMENTA_WL_01_NORMAL" ],
	[ "TRNS_GRASSA_LC_PAVEMENTA_WL_01_SPEC", "TRNS_GRASSA_LC_PAVEMENTA_WL_01_SPEC" ],
	[ "TRNS_GRAVELA_LC_PAVEMENTB_GRAVELA_01", "TRNS_GRAVELA_LC_PAVEMENTB_GRAVELA_01" ],
	[ "TRNS_GRAVELA_LC_PAVEMENTB_GRAVELA_01_NORMAL", "TRNS_GRAVELA_LC_PAVEMENTB_GRAVELA_01_NORMAL" ],
	[ "TRNS_GRAVELA_LC_PAVEMENTB_GRAVELA_01_SPEC", "TRNS_GRAVELA_LC_PAVEMENTB_GRAVELA_01_SPEC" ],
	[ "RO_GENFILL_CRK", "RO_GENFILL_CRK" ],
	[ "RO_GENFILL_CRK_NORMAL", "RO_GENFILL_CRK_NORMAL" ],
	[ "RO_GENFILL_CRK_SPEC", "RO_GENFILL_CRK_SPEC" ],
	[ "TRNS_ALL_LA_PAVEMENTB_YL_01", "TRNS_ALL_LA_PAVEMENTB_YL_01" ],
	[ "TRNS_ALL_LB_PAVEMENTB_WL_01", "TRNS_ALL_LB_PAVEMENTB_WL_01" ],
	[ "TRNS_ALL_LAB_PAVEMENTB_WLYL_01_SPEC", "TRNS_ALL_LAB_PAVEMENTB_WLYL_01_SPEC" ],
	[ "TRNS_ALL_LAB_PAVEMENTB_WLYL_01_NORMAL", "TRNS_ALL_LAB_PAVEMENTB_WLYL_01_NORMAL" ],
	[ "TRNS_ALL_LA_PAVEMENTB_YD_01", "TRNS_ALL_LA_PAVEMENTB_YD_01" ],
	[ "TRNS_ALL_LB_PAVEMENTB_WD_01", "TRNS_ALL_LB_PAVEMENTB_WD_01" ],
	[ "TRNS_ALL_LAB_PAVEMENTB_WDYD_01_SPEC", "TRNS_ALL_LAB_PAVEMENTB_WDYD_01_SPEC" ],
	[ "TRNS_ALL_LAB_PAVEMENTB_WDYD_01_NORMAL", "TRNS_ALL_LAB_PAVEMENTB_WDYD_01_NORMAL" ],
	[ "TRNS_ALL_LW_PAVEMENTB_INT_01", "TRNS_ALL_LW_PAVEMENTB_INT_01" ],
	[ "TRNS_ALL_LW_PAVEMENTB_INT_01_NORMAL", "TRNS_ALL_LW_PAVEMENTB_INT_01_NORMAL" ],
	[ "TRNS_ALL_LW_PAVEMENTB_INT_01_SPEC", "TRNS_ALL_LW_PAVEMENTB_INT_01_SPEC" ],
	[ "TRNS_ALL_LB_PAVEMENTB_NL_01", "TRNS_ALL_LB_PAVEMENTB_NL_01" ],
	[ "TRNS_ALL_LB_PAVEMENTB_NL_01_NORMAL", "TRNS_ALL_LB_PAVEMENTB_NL_01_NORMAL" ],
	[ "TRNS_ALL_LB_PAVEMENTB_NL_01_SPEC", "TRNS_ALL_LB_PAVEMENTB_NL_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_PED_01", "TRNS_ALL_LZ_PAVEMENTB_PED_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_PED_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTB_PED_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_PED_01_SPEC", "TRNS_ALL_LZ_PAVEMENTB_PED_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_WD_01", "TRNS_ALL_LZ_PAVEMENTB_WD_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_WD_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTB_WD_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_WD_01_SPEC", "TRNS_ALL_LZ_PAVEMENTB_WD_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_WDIAL_01", "TRNS_ALL_LZ_PAVEMENTB_WDIAL_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_WDIAL_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTB_WDIAL_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_WDIAL_01_SPEC", "TRNS_ALL_LZ_PAVEMENTB_WDIAL_01_SPEC" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_YDIAL_01", "TRNS_ALL_LZ_PAVEMENTB_YDIAL_01" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_YDIAL_01_NORMAL", "TRNS_ALL_LZ_PAVEMENTB_YDIAL_01_NORMAL" ],
	[ "TRNS_ALL_LZ_PAVEMENTB_YDIAL_01_SPEC", "TRNS_ALL_LZ_PAVEMENTB_YDIAL_01_SPEC" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_01", "TRNS_ALL_LZ_SIDEWALKA_01" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_01_NORMAL", "TRNS_ALL_LZ_SIDEWALKA_01_NORMAL" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_01_SPEC", "TRNS_ALL_LZ_SIDEWALKA_01_SPEC" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_DRIVEWAY_01", "TRNS_ALL_LZ_SIDEWALKA_DRIVEWAY_01" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_DRIVEWAY_01_NORMAL", "TRNS_ALL_LZ_SIDEWALKA_DRIVEWAY_01_NORMAL" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_DRIVEWAY_01_SPEC", "TRNS_ALL_LZ_SIDEWALKA_DRIVEWAY_01_SPEC" ],
	[ "TRNS_ALL_LZ_SIDEWALKB_01", "TRNS_ALL_LZ_SIDEWALKB_01" ],
	[ "TRNS_ALL_LZ_SIDEWALKB_01_NORMAL", "TRNS_ALL_LZ_SIDEWALKB_01_NORMAL" ],
	[ "TRNS_ALL_LZ_SIDEWALKB_01_SPEC", "TRNS_ALL_LZ_SIDEWALKB_01_SPEC" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_02", "TRNS_ALL_LZ_SIDEWALKA_02" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_02_NORMAL", "TRNS_ALL_LZ_SIDEWALKA_02_NORMAL" ],
	[ "TRNS_ALL_LZ_SIDEWALKA_02_SPEC", "TRNS_ALL_LZ_SIDEWALKA_02_SPEC" ],
	[ "TRNS_ALL_LW_BOARDWALKB_01", "TRNS_ALL_LW_BOARDWALKB_01" ],
	[ "TRNS_ALL_LW_BOARDWALKB_01_NORMAL", "TRNS_ALL_LW_BOARDWALKB_01_NORMAL" ],
	[ "TRNS_ALL_LW_BOARDWALKB_01_SPEC", "TRNS_ALL_LW_BOARDWALKB_01_SPEC" ],
	[ "TRNS_COBBLEA_01", "TRNS_COBBLEA_01" ],
	[ "TRNS_COBBLEA_01_NORMAL", "TRNS_COBBLEA_01_NORMAL" ],
	[ "TRNS_COBBLEA_01_SPEC", "TRNS_COBBLEA_01_SPEC" ],
	[ "TRNS_COBBLEA_LA_COBBLEA_01", "TRNS_COBBLEA_LA_COBBLEA_01" ],
	[ "TRNS_COBBLEA_LA_COBBLEA_01_NORMAL", "TRNS_COBBLEA_LA_COBBLEA_01_NORMAL" ],
	[ "TRNS_COBBLEA_LA_COBBLEA_01_SPEC", "TRNS_COBBLEA_LA_COBBLEA_01_SPEC" ],
	[ "TRNS_COBBLEA_LC_COBBLEA_CURBA_01", "TRNS_COBBLEA_LC_COBBLEA_CURBA_01" ],
	[ "TRNS_COBBLEA_LC_COBBLEA_CURBA_01_NORMAL", "TRNS_COBBLEA_LC_COBBLEA_CURBA_01_NORMAL" ],
	[ "TRNS_COBBLEA_LC_COBBLEA_CURBA_01_SPEC", "TRNS_COBBLEA_LC_COBBLEA_CURBA_01_SPEC" ],
	[ "ARC_CAMPUS_PKD_STALLS", "ARC_CAMPUS_PKD_STALLS" ],
	[ "ARC_CAMPUS_PKD_STALLS_NORMAL", "ARC_CAMPUS_PKD_STALLS_NORMAL" ],
	[ "ARC_CAMPUS_PKD_STALLS_SPEC", "ARC_CAMPUS_PKD_STALLS_SPEC" ],
	[ "ARC_CAMPUS_PKD_LOT", "ARC_CAMPUS_PKD_LOT" ],
	[ "ARC_CAMPUS_PKD_LOT_NORMAL", "ARC_CAMPUS_PKD_LOT_NORMAL" ],
	[ "ARC_CAMPUS_PKD_LOT_SPEC", "ARC_CAMPUS_PKD_LOT_SPEC" ],
	[ "ARC_CAMPUS_PKD_HELIPAD", "ARC_CAMPUS_PKD_HELIPAD" ],
	[ "ARC_CAMPUS_PKD_HELIPAD_NORMAL", "ARC_CAMPUS_PKD_HELIPAD_NORMAL" ],
	[ "ARC_CAMPUS_PKD_HELIPAD_SPEC", "ARC_CAMPUS_PKD_HELIPAD_SPEC" ],
	[ "ADS_FITNESSA_BB_EA", "ADS_FITNESSA_BB_EA" ],
	[ "ARC_BRICKSGREYA_NORMALS", "ARC_BRICKSGREYA_NORMALS" ],
	[ "ARC_BRICKSGREYA_SPECULAR", "ARC_BRICKSGREYA_SPECULAR" ],
	[ "ARC_BRICKWALLOLDA_GRAF", "ARC_BRICKWALLOLDA_GRAF" ],
	[ "ARC_BS_TILES_01_NORMAL", "ARC_BS_TILES_01_NORMAL" ],
	[ "ARC_BS_TILES_01_SPEC", "ARC_BS_TILES_01_SPEC" ],
	[ "ARC_BUILDINGSUPPORT2_WH", "ARC_BUILDINGSUPPORT2_WH" ],
	[ "ARC_CAMPUS_CATHWINDOW_NORMAL", "ARC_CAMPUS_CATHWINDOW_NORMAL" ],
	[ "ARC_CAMPUS_CATHWINDOW_SPEC", "ARC_CAMPUS_CATHWINDOW_SPEC" ],
	[ "ARC_CAMPUS_HDOORSA", "ARC_CAMPUS_HDOORSA" ],
	[ "ARC_CAMPUS_HERITAGE1_WIN_NORMAL", "ARC_CAMPUS_HERITAGE1_WIN_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE1_WIN_SPEC", "ARC_CAMPUS_HERITAGE1_WIN_SPEC" ],
	[ "ARC_CAMPUS_HERITAGE1_WINB_NORMAL", "ARC_CAMPUS_HERITAGE1_WINB_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE1_WINB_SPEC", "ARC_CAMPUS_HERITAGE1_WINB_SPEC" ],
	[ "ARC_CAMPUS_HERITAGE2_WALL_NORMAL", "ARC_CAMPUS_HERITAGE2_WALL_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE2_WALL_SPEC", "ARC_CAMPUS_HERITAGE2_WALL_SPEC" ],
	[ "ARC_CAMPUS_HERITAGE2_WINB_NORMAL", "ARC_CAMPUS_HERITAGE2_WINB_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE2_WINB_SPEC", "ARC_CAMPUS_HERITAGE2_WINB_SPEC" ],
	[ "ARC_CAMPUS_PKD_LOTRAMP", "ARC_CAMPUS_PKD_LOTRAMP" ],
	[ "ARC_CHURCH_01", "ARC_CHURCH_01" ],
	[ "ARC_CITYEASTBLD1CONC_NORMAL", "ARC_CITYEASTBLD1CONC_NORMAL" ],
	[ "ARC_CITYEASTBLD1CONC_SPEC", "ARC_CITYEASTBLD1CONC_SPEC" ],
	[ "ARC_CONCOLDAMID_RB", "ARC_CONCOLDAMID_RB" ],
	[ "ARC_CONCOLDAMID_NORMALS_RB", "ARC_CONCOLDAMID_NORMALS_RB" ],
	[ "ARC_CONCOLDAMID_SPECULAR_RB", "ARC_CONCOLDAMID_SPECULAR_RB" ],
	[ "ARC_CONCOLDC", "ARC_CONCOLDC" ],
	[ "ARC_DOCK_CK", "ARC_DOCK_CK" ],
	[ "ARC_FERRISWHEEL", "ARC_FERRISWHEEL" ],
	[ "ARC_GARDRAIL_A_DM", "ARC_GARDRAIL_A_DM" ],
	[ "ARC_HOSPITALOLD_WALL_02_GH_NORMAL", "ARC_HOSPITALOLD_WALL_02_GH_NORMAL" ],
	[ "ARC_HOSPITALOLD_WALL_02_GH_SPEC", "ARC_HOSPITALOLD_WALL_02_GH_SPEC" ],
	[ "ARC_LB_WALL01", "ARC_LB_WALL01" ],
	[ "ARC_METALPLATESF", "ARC_METALPLATESF" ],
	[ "ARC_OILREFCONTAINER_A_AL", "ARC_OILREFCONTAINER_A_AL" ],
	[ "ARC_ROCKETDINER_ROCKET", "ARC_ROCKETDINER_ROCKET" ],
	[ "ARC_SEWERB_WH_NORMAL", "ARC_SEWERB_WH_NORMAL" ],
	[ "ARC_SEWERB_WH_SPEC", "ARC_SEWERB_WH_SPEC" ],
	[ "ARC_SHACK_JG", "ARC_SHACK_JG" ],
	[ "ARC_STADIUMDOORS_SA", "ARC_STADIUMDOORS_SA" ],
	[ "ARC_TUNNEL_HIGHLANDS_JG_NORMAL", "ARC_TUNNEL_HIGHLANDS_JG_NORMAL" ],
	[ "ARC_TUNNEL_HIGHLANDS_JG_SPEC", "ARC_TUNNEL_HIGHLANDS_JG_SPEC" ],
	[ "ARC_TUNNELTILESLIT_NORMAM2", "ARC_TUNNELTILESLIT_NORMAM2" ],
	[ "ARC_TUNNELTILESLIT_SPECULAR", "ARC_TUNNELTILESLIT_SPECULAR" ],
	[ "ARC_TUNNELWALLA_LZ_NORMAL", "ARC_TUNNELWALLA_LZ_NORMAL" ],
	[ "ARC_TUNNELWALLA_LZ_SPEC", "ARC_TUNNELWALLA_LZ_SPEC" ],
	[ "ARC_TUNROOF01_NORMAL", "ARC_TUNROOF01_NORMAL" ],
	[ "ARC_TUNROOF01_SPEC", "ARC_TUNROOF01_SPEC" ],
	[ "ARC_TUNWALL01_NORMAL", "ARC_TUNWALL01_NORMAL" ],
	[ "ARC_TUNWALL01_SPEC", "ARC_TUNWALL01_SPEC" ],
	[ "ARC_WALLBRKROCK", "ARC_WALLBRKROCK" ],
	[ "ARC_WALLBRKROCK_NORMAL", "ARC_WALLBRKROCK_NORMAL" ],
	[ "ARC_WALLBRKROCK_SPEC", "ARC_WALLBRKROCK_SPEC" ],
	[ "ARC_WALLBRKROCK_DOOR_NORMAL", "ARC_WALLBRKROCK_DOOR_NORMAL" ],
	[ "ARC_WALLBRKROCK_EDGE_NORMAL", "ARC_WALLBRKROCK_EDGE_NORMAL" ],
	[ "ARC_WALLROCK_WINDOW_NORMAL", "ARC_WALLROCK_WINDOW_NORMAL" ],
	[ "OBJ_GOLFFLAG_01A_LR", "OBJ_GOLFFLAG_01A_LR" ],
	[ "OBJ_GRAPHITI_02", "OBJ_GRAPHITI_02" ],
	[ "OBJ_SHOPPINGCART", "OBJ_SHOPPINGCART" ],
	[ "OBJ_SNACKMACHINE", "OBJ_SNACKMACHINE" ],
	[ "OBJ_WATERPARKMURAL", "OBJ_WATERPARKMURAL" ],
	[ "PAN_COASTALB_WH", "PAN_COASTALB_WH" ],
	[ "PAN_COLLEGETOWN_MOUNT_FOOTHILLS", "PAN_COLLEGETOWN_MOUNT_FOOTHILLS" ],
	[ "PAN_ISLAND_01A_KT", "PAN_ISLAND_01A_KT" ],
	[ "PAN_ISLAND_02A_KT", "PAN_ISLAND_02A_KT" ],
	[ "PAN_ISLAND_02B_KT", "PAN_ISLAND_02B_KT" ],
	[ "SGN_FRATBANNER4_NORMAL", "SGN_FRATBANNER4_NORMAL" ],
	[ "SGN_FRATBANNER4_SPEC", "SGN_FRATBANNER4_SPEC" ],
	[ "SGN_FRATBANNER9_NORMAL", "SGN_FRATBANNER9_NORMAL" ],
	[ "SGN_FRATBANNER9_SPEC", "SGN_FRATBANNER9_SPEC" ],
	[ "SGN_FRATBANNER11_NORMAL", "SGN_FRATBANNER11_NORMAL" ],
	[ "SGN_FRATBANNER11_SPEC", "SGN_FRATBANNER11_SPEC" ],
	[ "SGN_FRATNAME1_NORMAL", "SGN_FRATNAME1_NORMAL" ],
	[ "SGN_FRATNAME1_SPEC", "SGN_FRATNAME1_SPEC" ],
	[ "SGN_FRATNAME2_NORMAL", "SGN_FRATNAME2_NORMAL" ],
	[ "SGN_FRATNAME2_SPEC", "SGN_FRATNAME2_SPEC" ],
	[ "SGN_FRATNAME7_NORMAL", "SGN_FRATNAME7_NORMAL" ],
	[ "SGN_FRATNAME7_SPEC", "SGN_FRATNAME7_SPEC" ],
	[ "SGN_MW_BANK_EA", "SGN_MW_BANK_EA" ],
	[ "SGN_NORTHBAYCANNERY_EA", "SGN_NORTHBAYCANNERY_EA" ],
	[ "SGN_TC_STADIUMSIGN", "SGN_TC_STADIUMSIGN" ],
	[ "SGN_UNIVERSCENTERSOUTH", "SGN_UNIVERSCENTERSOUTH" ],
	[ "SGN_WATERPARK_A_BK", "SGN_WATERPARK_A_BK" ],
	[ "TRNS_WOODOLDFENCEA_LL", "TRNS_WOODOLDFENCEA_LL" ],
	[ "WAL_BRIDGERAIL", "WAL_BRIDGERAIL" ],
	[ "XO_CARWALLA", "XO_CARWALLA" ],
	[ "ARC_COURTGD_02", "ARC_COURTGD_02" ],
	[ "ARC_COURTGD_02_NORMAL", "ARC_COURTGD_02_NORMAL" ],
	[ "ARC_COURTGD_02_SPEC", "ARC_COURTGD_02_SPEC" ],
	[ "ARC_CONDOWALL01", "ARC_CONDOWALL01" ],
	[ "ARC_CONDOWALL01_NORMAL", "ARC_CONDOWALL01_NORMAL" ],
	[ "ARC_CONDOWALL01_SPEC", "ARC_CONDOWALL01_SPEC" ],
	[ "ARC_CONCOLDABOT_NORMALS_RB", "ARC_CONCOLDABOT_NORMALS_RB" ],
	[ "ARC_CONCOLDABOT_SPECULAR_RB", "ARC_CONCOLDABOT_SPECULAR_RB" ],
	[ "ARC_CONCRETEOILWALLA_RB", "ARC_CONCRETEOILWALLA_RB" ],
	[ "ARC_TUNNEL_WALL_A_MM", "ARC_TUNNEL_WALL_A_MM" ],
	[ "ARC_TUNNEL_WALL_A_NORMALS_MM", "ARC_TUNNEL_WALL_A_NORMALS_MM" ],
	[ "ARC_TUNNEL_WALL_A_SPECULAR_MM", "ARC_TUNNEL_WALL_A_SPECULAR_MM" ],
	[ "ARC_TUNNEL_WALL_C_MM", "ARC_TUNNEL_WALL_C_MM" ],
	[ "ARC_WALLHORSETRACKA_BK", "ARC_WALLHORSETRACKA_BK" ],
	[ "ARC_WALLHORSETRACKB_BK", "ARC_WALLHORSETRACKB_BK" ],
	[ "OBJ_TANKER_CRATE_ENDS_01", "OBJ_TANKER_CRATE_ENDS_01" ],
	[ "OBJ_TANKER_CRATE_ENDS_01_NORMAL", "OBJ_TANKER_CRATE_ENDS_01_NORMAL" ],
	[ "OBJ_TANKER_CRATE_ENDS_01_SPEC", "OBJ_TANKER_CRATE_ENDS_01_SPEC" ],
	[ "OBJ_TANKERCRATEA", "OBJ_TANKERCRATEA" ],
	[ "OBJ_TANKERCRATEA_NORMAL", "OBJ_TANKERCRATEA_NORMAL" ],
	[ "OBJ_TANKERCRATEA_SPEC", "OBJ_TANKERCRATEA_SPEC" ],
	[ "OBJ_TANKERCRATEB", "OBJ_TANKERCRATEB" ],
	[ "OBJ_TANKERCRATEB_NORMAL", "OBJ_TANKERCRATEB_NORMAL" ],
	[ "OBJ_TANKERCRATEB_SPEC", "OBJ_TANKERCRATEA_SPEC" ],
	[ "OBJ_TUNNEL_BEAM_A_MM", "OBJ_TUNNEL_BEAM_A_MM" ],
	[ "OBJ_TUNNEL_AIRTURBINE_A_MM", "OBJ_TUNNEL_AIRTURBINE_A_MM" ],
	[ "ARC_FRATRETWALL1", "ARC_FRATRETWALL1" ],
	[ "ARC_FRATRETWALL1_NORMAL", "ARC_FRATRETWALL1_NORMAL" ],
	[ "ARC_FRATRETWALL1_SPEC", "ARC_FRATRETWALL1_SPEC" ],
	[ "ARC_FRATRETWALL3", "ARC_FRATRETWALL3" ],
	[ "ARC_FRATRETWALL3_NORMAL", "ARC_FRATRETWALL3_NORMAL" ],
	[ "ARC_FRATRETWALL3_SPEC", "ARC_FRATRETWALL3_SPEC" ],
	[ "XW_PARKWALL", "XW_PARKWALL" ],
	[ "XW_PARKWALL_NORMAL", "XW_PARKWALL_NORMAL" ],
	[ "XW_PARKWALL_SPEC", "XW_PARKWALL_SPEC" ],
	[ "ARC_CAMPUS_MB_WALL_CONC2_NORMAL", "ARC_CAMPUS_MB_WALL_CONC2_NORMAL" ],
	[ "ARC_CAMPUS_MB_WALL_CONC2_SPEC", "ARC_CAMPUS_MB_WALL_CONC2_SPEC" ],
	[ "TRN_PAINTEDCONCRETE", "TRN_PAINTEDCONCRETE" ],
	[ "TRN_PAINTEDCONCRETE_NORMAL", "TRN_PAINTEDCONCRETE_NORMAL" ],
	[ "ARC_OVERPASS_SPECULAR_RB", "ARC_OVERPASS_SPECULAR_RB" ],
	[ "ARC_CAMPUS_HERITAGE3_NORMAL", "ARC_CAMPUS_HERITAGE3_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE3_SPEC", "ARC_CAMPUS_HERITAGE3_SPEC" ],
	[ "OBJ_GUARDRAILSA_NORMAL", "OBJ_GUARDRAILSA_NORMAL" ],
	[ "OBJ_GUARDRAILSA_SPEC", "OBJ_GUARDRAILSA_SPEC" ],
	[ "ARC_BRICK01_NORMAL", "ARC_BRICK01_NORMAL" ],
	[ "TER_COBBLE1", "TER_COBBLE1" ],
	[ "OBJ_WIREHANGA_LL", "OBJ_WIREHANGA_LL" ],
	[ "ARC_OVERPASSROOFA_RB", "ARC_OVERPASSROOFA_RB" ],
	[ "ARC_HOSPITALOLD_WALL_03_GH_NORMAL", "ARC_HOSPITALOLD_WALL_03_GH_NORMAL" ],
	[ "ARC_HOSPITALOLD_WALL_03_GH_SPEC", "ARC_HOSPITALOLD_WALL_03_GH_SPEC" ],
	[ "ARC_CAMPUS_PKD_CEILING", "ARC_CAMPUS_PKD_CEILING" ],
	[ "OBJ_GASTRASH_BUMP", "OBJ_GASTRASH_BUMP" ],
	[ "OBJ_SEMITRAILER_01_BUMP", "OBJ_SEMITRAILER_01_BUMP" ],
	[ "ARC_BARRIERTYPEFWY_WH", "ARC_BARRIERTYPEFWY_WH" ],
	[ "ARC_BRIDGEBEAM2_NORMAL", "ARC_BRIDGEBEAM2_NORMAL" ],
	[ "ARC_BRIDGEBEAM2_SPEC", "ARC_BRIDGEBEAM2_SPEC" ],
	[ "ARC_BROWNBRICKWALL_NORMAL", "ARC_BROWNBRICKWALL_NORMAL" ],
	[ "ARC_BROWNBRICKWALL_SPEC", "ARC_BROWNBRICKWALL_SPEC" ],
	[ "ARC_CAMPUS_HERITAGE1_WALL_NORMAL", "ARC_CAMPUS_HERITAGE1_WALL_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE1_WALL_SPEC", "ARC_CAMPUS_HERITAGE1_WALL_SPEC" ],
	[ "ARC_CAMPUS_HERITAGE1_WALLB_NORMAL", "ARC_CAMPUS_HERITAGE1_WALLB_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE1_WALLB_SPEC", "ARC_CAMPUS_HERITAGE1_WALLB_SPEC" ],
	[ "ARC_WHOUSEBSTRUTSA_WH", "ARC_WHOUSEBSTRUTSA_WH" ],
	[ "ARC_WHOUSEBSTRUTSA_WH_NORMAL", "ARC_WHOUSEBSTRUTSA_WH_NORMAL" ],
	[ "ARC_WHOUSEBSTRUTSA_WH_SPEC", "ARC_WHOUSEBSTRUTSA_WH_SPEC" ],
	[ "OBJ_WOOD01", "OBJ_WOOD01" ],
	[ "OBJ_WOOD01_NORMAL", "OBJ_WOOD01_NORMAL" ],
	[ "OBJ_WOOD01_SPEC", "OBJ_WOOD01_SPEC" ],
	[ "ARC_LI_CLOTH09_NORMAL", "ARC_LI_CLOTH09_NORMAL" ],
	[ "ARC_LI_CLOTH09_SPEC", "ARC_LI_CLOTH09_SPEC" ],
	[ "ARC_SEWERA_WH_NORMAL", "ARC_SEWERA_WH_NORMAL" ],
	[ "ARC_SEWERA_WH_SPEC", "ARC_SEWERA_WH_SPEC" ],
	[ "ARC_CAMPUS_HERITAGE4_WALL_NORMAL", "ARC_CAMPUS_HERITAGE4_WALL_NORMAL" ],
	[ "ARC_CAMPUS_HERITAGE4_WALL_SPEC", "ARC_CAMPUS_HERITAGE4_WALL_SPEC" ],
	[ "ARC_CAMPUS_MBWALL_CONC1", "ARC_CAMPUS_MBWALL_CONC1" ],
	[ "ARC_CAMPUS_MBWALL_CONC1_NORMAL", "ARC_CAMPUS_MBWALL_CONC1_NORMAL" ],
	[ "ARC_CAMPUS_MBWALL_CONC1_SPEC", "ARC_CAMPUS_MBWALL_CONC1_SPEC" ],
	[ "ARC_UC_THSTAIRS_LV", "ARC_UC_THSTAIRS_LV" ],
	[ "ARC_UC_THSTAIRS_LV_NORMAL", "ARC_UC_THSTAIRS_LV_NORMAL" ],
	[ "ARC_UC_THSTAIRS_LV_SPEC", "ARC_UC_THSTAIRS_LV_SPEC" ],
	[ "ARC_UC_TWINCONDO_VC", "ARC_UC_TWINCONDO_VC" ],
	[ "ARC_TARPBLUE_A_CK_NORMAL", "ARC_TARPBLUE_A_CK_NORMAL" ],
	[ "ARC_TARPBLUE_A_CK_SPEC", "ARC_TARPBLUE_A_CK_SPEC" ],
	[ "ARC_CAMPUS_MBWALL_CONC2_NORMAL", "ARC_CAMPUS_MBWALL_CONC2_NORMAL" ],
	[ "ARC_CAMPUS_MBWALL_CONC2_SPEC", "ARC_CAMPUS_MBWALL_CONC2_SPEC" ],
	[ "OBJ_BARRIERCONCRETE_01", "OBJ_BARRIERCONCRETE_01" ],
	[ "OBJ_BARRIERCONCRETE_01_NORMAL", "OBJ_BARRIERCONCRETE_01_NORMAL" ],
	[ "OBJ_BARRIERCONCRETE_01_SPEC", "OBJ_BARRIERCONCRETE_01_SPEC" ],
	[ "OBJ_BARRIERCONCRETE_04_JG_NORMAL", "OBJ_BARRIERCONCRETE_04_JG_NORMAL" ],
	[ "OBJ_BARRIERCONCRETE_04_JG_SPEC", "OBJ_BARRIERCONCRETE_04_JG_SPEC" ],
	[ "TRNS_GRASSA_LD_GRASSA_01", "TRNS_GRASSA_LD_GRASSA_01" ],
	[ "TRNS_GRAVELA_LD_GRAVELA_01", "TRNS_GRAVELA_LD_GRAVELA_01" ],
	[ "TRNS_GRAVELA_LD_GRAVELA_01_NORMAL", "TRNS_GRAVELA_LD_GRAVELA_01_NORMAL" ],
	[ "TRNS_GRAVELA_LD_GRAVELA_01_SPEC", "TRNS_GRAVELA_LD_GRAVELA_01_SPEC" ],
	[ "TRNS_SANDA_LD_SANDA_01", "TRNS_SANDA_LD_SANDA_01" ],
	[ "TRNS_GRAVELA_LE_GRAVELA_CLIFFD_01_SPEC", "TRNS_GRAVELA_LE_GRAVELA_CLIFFD_01_SPEC" ],
	[ "TRNS_SANDA_LE_SANDA_WATER_01", "TRNS_SANDA_LE_SANDA_WATER_01" ],
	[ "TRNS_GRASSB_LD_GRASSB_01", "TRNS_GRASSB_LD_GRASSB_01" ],
	[ "TRNS_SANDA_LD_SANDA_GRASSB_01", "TRNS_SANDA_LD_SANDA_GRASSB_01" ],
	[ "TRNS_GRASSA_LE_GRASSA_CLIFFA_01", "TRNS_GRASSA_LE_GRASSA_CLIFFA_01" ],
	[ "TRNS_GCGRASS_LC_GREEN_FAREWAY_01", "TRNS_GCGRASS_LC_GREEN_FAREWAY_01" ],
	[ "TRNS_GCGRASS_LD_FAREWAY_01", "TRNS_GCGRASS_LD_FAREWAY_01" ],
	[ "TRNS_GCGRASS_LD_FAREWAY_ROUGH_01", "TRNS_GCGRASS_LD_FAREWAY_ROUGH_01" ],
	[ "TRNS_GCGRASS_LD_ROUGH_01", "TRNS_GCGRASS_LD_ROUGH_01" ],
	[ "TRNS_GCGRASS_LD_ROUGH_SANDA_01", "TRNS_GCGRASS_LD_ROUGH_SANDA_01" ],
	[ "TRNS_GCGRASS_LE_ROUGH_CLIFFA_01", "TRNS_GCGRASS_LE_ROUGH_CLIFFA_01" ],
	[ "TRNS_GCGRASS_LE_ROUGH_CLIFFD_01", "TRNS_GCGRASS_LE_ROUGH_CLIFFD_01" ],
	[ "TRNS_GCGRASS_LE_ROUGH_CLIFFD_01_NORMAL", "TRNS_GCGRASS_LE_ROUGH_CLIFFD_01_NORMAL" ],
	[ "TRNS_GCGRASS_LE_ROUGH_CLIFFD_01_SPEC", "TRNS_GCGRASS_LE_ROUGH_CLIFFD_01_SPEC" ],
	[ "TRNS_GCGRASS_LX_PUTTINGGREEN_01", "TRNS_GCGRASS_LX_PUTTINGGREEN_01" ],
	[ "TRNS_GCGRASS_LY_PATH_01", "TRNS_GCGRASS_LY_PATH_01" ],
	[ "TRNS_GCGRASS_LY_PATH_01_NORMAL", "TRNS_GCGRASS_LY_PATH_01_NORMAL" ],
	[ "TRNS_GCGRASS_LY_PATH_01_SPEC", "TRNS_GCGRASS_LY_PATH_01_SPEC" ],
	[ "TRNS_GCGRASS_TOFF_01", "TRNS_GCGRASS_TOFF_01" ],
	[ "MD_GRASSYTILE1024", "MD_GRASSYTILE1024" ],
	[ "MD_GRASSYTILE1024_NOR", "MD_GRASSYTILE1024_NOR" ],
	[ "MD_GRASSYTILE_1024_SPEC", "MD_GRASSYTILE_1024_SPEC" ],
	[ "TRNS_GRUNGA_LD_GRUNGA_01", "TRNS_GRUNGA_LD_GRUNGA_01" ],
	[ "TRNS_GRUNGA_LD_GRUNGA_01_NORMAL", "TRNS_GRUNGA_LD_GRUNGA_01_NORMAL" ],
	[ "TRNS_GRUNGA_LD_GRUNGA_01_SPEC", "TRNS_GRUNGA_LD_GRUNGA_01_SPEC" ],
	[ "TRNS_DIRTPATHA_02", "TRNS_DIRTPATHA_02" ],
	[ "TRNS_DIRTPATHA_02_NORMAL", "TRNS_DIRTPATHA_02_NORMAL" ],
	[ "TRNS_DIRTPATHA_02_SPEC", "TRNS_DIRTPATHA_02_SPEC" ],
	[ "TRNS_DIRTPATHA_GRASSA_02", "TRNS_DIRTPATHA_GRASSA_02" ],
	[ "TRNS_DIRTPATHA_GRASSA_02_NORMAL", "TRNS_DIRTPATHA_GRASSA_02_NORMAL" ],
	[ "TRNS_DIRTPATHA_GRASSA_02_SPEC", "TRNS_DIRTPATHA_GRASSA_02_SPEC" ],
	[ "TRNS_DIRTPATHA_LC_DIRTPATHA_GRASSA_01", "TRNS_DIRTPATHA_LC_DIRTPATHA_GRASSA_01" ],
	[ "TRNS_DIRTPATHA_LC_DIRTPATHA_GRASSA_01_NORMAL", "TRNS_DIRTPATHA_LC_DIRTPATHA_GRASSA_01_NORMAL" ],
	[ "TRNS_DIRTPATHA_LC_DIRTPATHA_GRASSA_01_SPEC", "TRNS_DIRTPATHA_LC_DIRTPATHA_GRASSA_01_SPEC" ],
	[ "TRNS_DIRTPATHA_LA_DIRTPATHA_01", "TRNS_DIRTPATHA_LA_DIRTPATHA_01" ],
	[ "TRNS_DIRTPATHA_LA_DIRTPATHA_01_NORMAL", "TRNS_DIRTPATHA_LA_DIRTPATHA_01_NORMAL" ],
	[ "TRNS_DIRTPATHA_LA_DIRTPATHA_01_SPEC", "TRNS_DIRTPATHA_LA_DIRTPATHA_01_SPEC" ],
	[ "TRNS_ALL_LF_CLIFFA_01", "TRNS_ALL_LF_CLIFFA_01" ],
	[ "TRNS_ALL_LF_CLIFFA_01_NORMAL", "TRNS_ALL_LF_CLIFFA_01_NORMAL" ],
	[ "TRNS_ALL_LF_CLIFFA_01_SPEC", "TRNS_ALL_LF_CLIFFA_01_SPEC" ],
	[ "TRNS_ALL_LF_CLIFFA_02", "TRNS_ALL_LF_CLIFFA_02" ],
	[ "TRNS_ALL_LF_CLIFFD_01", "TRNS_ALL_LF_CLIFFD_01" ],
	[ "TRNS_GRASSA_LE_GRASSA_CLIFFA_01", "TRNS_GRASSA_LE_GRASSA_CLIFFA_01" ],
	[ "TRNS_GRASSA_LE_GRASSA_CLIFFA_01_NORMAL", "TRNS_GRASSA_LE_GRASSA_CLIFFA_01_NORMAL" ],
	[ "TRNS_GRASSA_LE_GRASSA_CLIFFA_01_SPEC", "TRNS_GRASSA_LE_GRASSA_CLIFFA_01_SPEC" ],
	[ "TRNS_GRASSA_LE_GRASSA_CLIFFA_02", "TRNS_GRASSA_LE_GRASSA_CLIFFA_02" ],
	[ "TRNS_GRASSA_LE_GRASSA_CLIFFA_02_NORMAL", "TRNS_GRASSA_LE_GRASSA_CLIFFA_02_NORMAL" ],
	[ "TRNS_GRASSA_LE_GRASSA_CLIFFA_02_SPEC", "TRNS_GRASSA_LE_GRASSA_CLIFFA_02_SPEC" ],
	[ "TRN_STADIUMGRASS", "TRN_STADIUMGRASS" ],
	[ "TRN_STADIUMGRASSRD", "TRN_STADIUMGRASSRD" ],
	[ "TRN_STADNUMBERS_SA", "TRN_STADNUMBERS_SA" ],
	[ "ORG_BIRCHBARK_B_LL", "ORG_BIRCHBARK_B_LL" ],
	[ "ORG_BIRCHBASE_B_LL", "ORG_BIRCHBASE_B_LL" ],
	[ "ORG_BIRCHBRH_B_LL", "ORG_BIRCHBRH_B_LL" ],
	[ "ORG_BRANCH_A_MM", "ORG_BRANCH_A_MM" ],
	[ "ORG_BUSH_B_AL", "ORG_BUSH_B_AL" ],
	[ "ORG_BUSH_C_AL", "ORG_BUSH_C_AL" ],
	[ "ORG_BUSH_D_AL", "ORG_BUSH_D_AL" ],
	[ "ORG_BUSH_E_AL", "ORG_BUSH_E_AL" ],
	[ "ORG_BUSH_H_JG", "ORG_BUSH_H_JG" ],
	[ "ORG_BUSHG_AL", "ORG_BUSHG_AL" ],
	[ "ORG_BUSHMULHOLLAND_D_RB", "ORG_BUSHMULHOLLAND_D_RB" ],
	[ "ORG_BUSHRED_A_LL", "ORG_BUSHRED_A_LL" ],
	[ "ORG_BUSHYELLOWFLOWERS_A_RB", "ORG_BUSHYELLOWFLOWERS_A_RB" ],
	[ "ORG_CEDAR_JG", "ORG_CEDAR_JG" ],
	[ "ORG_CEDAR_TRUNK_JG", "ORG_CEDAR_TRUNK_JG" ],
	[ "ORG_CT_BUSH1", "ORG_CT_BUSH1" ],
	[ "ORG_CT_DEADBRANCH", "ORG_CT_DEADBRANCH" ],
	[ "ORG_CT_DRACAENA", "ORG_CT_DRACAENA" ],
	[ "ORG_CT_FALLENTRUNK_JG", "ORG_CT_FALLENTRUNK_JG" ],
	[ "ORG_CT_FALLTREE_DEAD", "ORG_CT_FALLTREE_DEAD" ],
	[ "ORG_CT_FALLTREE_DEAD2", "ORG_CT_FALLTREE_DEAD2" ],
	[ "ORG_CT_FALLTREE2", "ORG_CT_FALLTREE2" ],
	[ "ORG_CT_FALLTREE2_TRUNK", "ORG_CT_FALLTREE2_TRUNK" ],
	[ "ORG_CT_FALLTREETOP1", "ORG_CT_FALLTREETOP1" ],
	[ "ORG_CT_FARMTREES1", "ORG_CT_FARMTREES1" ],
	[ "ORG_CT_FLOWERPURPLE", "ORG_CT_FLOWERPURPLE" ],
	[ "ORG_CT_GRASS_MOSS", "ORG_CT_GRASS_MOSS" ],
	[ "ORG_CT_HEDGELP", "ORG_CT_HEDGELP" ],
	[ "ORG_CT_JUNIPER_A", "ORG_CT_JUNIPER_A" ],
	[ "ORG_CT_PALMFRONDTOP", "ORG_CT_PALMFRONDTOP" ],
	[ "ORG_CT_PALMFRONDTOPBUSH", "ORG_CT_PALMFRONDTOPBUSH" ],
	[ "ORG_CT_PALMTREEBARK", "ORG_CT_PALMTREEBARK" ],
	[ "ORG_CT_PLANTERPALMBUSH", "ORG_CT_PLANTERPALMBUSH" ],
	[ "ORG_CT_POPLARBARK", "ORG_CT_POPLARBARK" ],
	[ "ORG_CT_POPLARFLORA", "ORG_CT_POPLARFLORA" ],
	[ "ORG_CT_TREELINE_FIR_256", "ORG_CT_TREELINE_FIR_256" ],
	[ "ORG_CT_TREELINE_FIR_512", "ORG_CT_TREELINE_FIR_512" ],
	[ "ORG_CT_TREELINE1", "ORG_CT_TREELINE1" ],
	[ "ORG_CT_TREELINE2", "ORG_CT_TREELINE2" ],
	[ "ORG_CYPRESS_A_MM", "ORG_CYPRESS_A_MM" ],
	[ "ORG_CYPRESS_B_MM", "ORG_CYPRESS_B_MM" ],
	[ "ORG_CYPRESSBARK_C_MM", "ORG_CYPRESSBARK_C_MM" ],
	[ "ORG_EVERGREEN_FRINGE_LO", "ORG_EVERGREEN_FRINGE_LO" ],
	[ "ORG_EVERGREEN_FRINGE_ME", "ORG_EVERGREEN_FRINGE_ME" ],
	[ "ORG_EVERGREEN_FRINGE_SH", "ORG_EVERGREEN_FRINGE_SH" ],
	[ "ORG_FERNS_JG", "ORG_FERNS_JG" ],
	[ "ORG_FIRSAPLING_JG", "ORG_FIRSAPLING_JG" ],
	[ "ORG_GRASS_A_LL", "ORG_GRASS_A_LL" ],
	[ "ORG_GRASSCLUMP_JG", "ORG_GRASSCLUMP_JG" ],
	[ "ORG_GRASSLINE", "ORG_GRASSLINE" ],
	[ "ORG_IVY_A_CK", "ORG_IVY_A_CK" ],
	[ "ORG_MAPLEBARK_A_LL", "ORG_MAPLEBARK_A_LL" ],
	[ "ORG_MAPLEBASS_A_LL", "ORG_MAPLEBASS_A_LL" ],
	[ "ORG_MAPLELEAVES", "ORG_MAPLELEAVES" ],
	[ "ORG_OILROCKA_RB", "ORG_OILROCKA_RB" ],
	[ "ORG_OILROCKA_SPECULAR_RB", "ORG_OILROCKA_SPECULAR_RB" ],
	[ "ORG_REDWOOD_LIMBS", "ORG_REDWOOD_LIMBS" ],
	[ "ORG_REDWOOD_TOPS", "ORG_REDWOOD_TOPS" ],
	[ "ORG_REDWOOD_TRUNK", "ORG_REDWOOD_TRUNK" ],
	[ "ORG_SCRUBBRUSH_B", "ORG_SCRUBBRUSH_B" ],
	[ "ORG_SCRUBBRUSH_D", "ORG_SCRUBBRUSH_D" ],
	[ "ORG_SPRUCE_JG", "ORG_SPRUCE_JG" ],
	[ "ORG_SPRUCE_TRUNK_JG", "ORG_SPRUCE_TRUNK_JG" ],
	[ "ORG_TREE_CYPRESS", "ORG_TREE_CYPRESS" ],
	[ "ORG_TREE_CYPRESSTRUNK", "ORG_TREE_CYPRESSTRUNK" ],
	[ "ORG_TREE_DEC1TRUNK", "ORG_TREE_DEC1TRUNK" ],
	[ "ORG_WIDETREE_A_MM", "ORG_WIDETREE_A_MM" ],
	[ "ORG_WILLOWBARK_A_MM", "ORG_WILLOWBARK_A_MM" ],
	[ "PAN_COASTALTREELINE_WH", "PAN_COASTALTREELINE_WH" ],
	[ "PAN_CP_CLIFFA", "PAN_CP_CLIFFA" ],
	[ "PAN_CP_GRASSA", "PAN_CP_GRASSA" ],
	[ "PAN_CP_SHIPYARDA", "PAN_CP_SHIPYARDA" ],
	[ "OBJ_BARRIERCONCRETE_06_JG", "OBJ_BARRIERCONCRETE_06_JG" ],
	[ "SGN_SOLOPETSTUFF", "SGN_SOLOPETSTUFF" ],
	[ "OBJ_BARRIERCONCRETE_07_JG", "OBJ_BARRIERCONCRETE_07_JG" ],
	[ "OBJ_BARRIERCONCRETE_07_JG_NORMAL", "OBJ_BARRIERCONCRETE_07_JG_NORMAL" ],
	[ "OBJ_BARRIERCONCRETE_07_JG_SPEC", "OBJ_BARRIERCONCRETE_07_JG_SPEC" ],
	[ "OBJ_CT_STONEWALL", "OBJ_CT_STONEWALL" ],
	[ "OBJ_CT_STONEWALL_NORMAL", "OBJ_CT_STONEWALL_NORMAL" ],
	[ "OBJ_CT_STONEWALL_SPEC", "OBJ_CT_STONEWALL_SPEC" ]
  ]
}